<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>reverse dictionary</title>
    <script src="libraries/p5.js" type="text/javascript"></script>

    <script src="libraries/p5.dom.js" type="text/javascript"></script>
    <script src="libraries/p5.sound.js" type="text/javascript"></script>

   

    <style> body {padding: 0; margin: 0;} canvas {vertical-align: top;} </style>
  </head>
  <body>
    <input type="file" id="myFile">
<hr>
<textarea style="width:500px;height: 400px" id="output"></textarea>
   <script src="sketch.js" type="text/javascript"></script>
  </body>
  
</html>
